.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e68434db-a36b-2ecb-4889-1ced3706f6cc {
display: none !important;
}
.lfr-layout-structure-item-87a33fb3-65ed-4e13-80dc-2d317c431abe {
background-color: var(--black-2) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a834d83d-7dcc-f7ed-b145-6e5adc6e299d {
display: none !important;
}
